Subject: Re: [bug#44721] [PATCH] gnu: Add terraform.

From: EuAndreh <[email-masked]>
Date: Sun, 22 Nov 2020 21:37:59 -0300

EuAndreh <[email-masked]> writes:

> Hi there. Thanks for the explanation.
>
> I didn't inspect the dependencies of Terraform itself. I just tried
> using the "go-build-system" and tested the resulting binary.

Interestingly, the package compiled successfully and the final binary
was generated. I didn't test any functionality, though.

I wonder if the compilation should have failed, instead. I'll try the
package again and see if it is actually working.

I looked into the issue you pointed, and my package definition was
smaller and simpler, indeed. But those didn't seem to produce a binary
at the end. I wonder if mine worked because I used a newer version.